<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-97">Mo-97</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 9.6 %</p>
<p>Results found: (12) [‘j4t0’, ‘jnd40’, ‘j22’, ‘t21’, ‘j311’, ‘b80’, ‘jnd50’, ‘b71’, ‘j32’, ‘j4t2’, ‘j33’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.44361e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.39482e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.38539e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.38482e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.44357e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.39579e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.39442e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.38031e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.38009e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.38522e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.8 % (refs), 8.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 18.0 %</p>
<p>j33: rms = 18.0 %</p>
<p>b80: rms = 16.6 %</p>
<p>jnd40: rms = 18.1 %</p>
<p>j22: rms = 17.3 %</p>
<p>j311: rms = 16.1 %</p>
<p>j32: rms = 16.6 %</p>
<p>b71: rms = 16.4 %</p>
</body>
</html>
